@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 35px;
    display: flex;
    justify-content: space-between;
}

.hidden,
.none {
    display: none;
}

.general-title {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.general-title span {
    display: inline-block;
    width: 6px;
    height: 25px;
    background-color: #115db2;
    margin-right: 10px;
}

.general-title h3 {
    font-size: 24px;
    color: #115db2;
}

.general-title a {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #115db2;
}

.normal-ul-li {
    position: relative;
    height: 58px;
    line-height: 58px;
    text-indent: 10px;
    border-bottom: dashed 1px #999;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 28px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

.normal-ul-li:hover span {
    color: #115db2;
}

.zfhy-one {
    margin-top: 35px;
}

.zfhy-one-left {
    width: 63.3%;
    padding: 20px;
    background-color: #f5f5f5;
    background-image: url(./left-sj.png);
    background-repeat: no-repeat;
}

h3.title {
    font-size: 20px;
    color: #b21111;
    text-align: center;
    line-height: 28px;
    padding-bottom: 15px;
    border-bottom: 1px solid #b21111;
}

.zfhy-one-left .con {
    padding: 15px 15px 0;
}

.zfhy-one-left .con p {
    line-height: 40px;
    display: flex;
}

.zfhy-one-left .con p span {
    display: block;
    font-weight: 600;
    white-space: nowrap;
}

.zfhy-one-right {
    width: 33.3%;
    background: #f5f5f5;
    background-image: url(./right-sj.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.zfhy-one-right .top {
    position: relative;
}

.zfhy-one-right .top a {
    position: absolute;
    bottom: 10px;
    right: 20px;
    color: #fff;
}

.zfhy-one-right .normal-ul {
    padding: 0 15px;
}

.zfhy-one-right .normal-ul .normal-ul-li:last-child {
    border-bottom: 0;
}

.zfhy-two {
    flex-direction: column;
}

.zfhy-two .general-title {
    padding-bottom: 8px;
    border-bottom: 1px solid #115db2;
}

.zfhy-three-left,
.zfhy-three-right,
.zfhy-four-one {
    width: 48.3%;
    padding: 20px 20px 30px;
    background: url(./left-sj.png) no-repeat top left,
        url(./right-sj.png) no-repeat right bottom;
    background-color: #f5f5f5;
}

.zfhy-three-left .con {
    display: flex;
    justify-content: space-around;
}

.zfhy-three-left .con a {
    width: 45%;
}

.zfhy-three-left .con a img {
    width: 100%;
}

.zfhy-three-right,
.zfhy-four-one {
    padding-bottom: 5px;
}

.zfhy-three-right .general-title,
.zfhy-four .general-title {
    margin-bottom: 15px;
}


.lunbo {
    position: relative;
    margin-top: 30px;
}

.swiper-container {
    width: 86%;
}

.swiper-slide {
    padding: 15px;
    border: solid 1px #dddddd;
}

.swiper-slide h3 {
    width: 100%;
    font-size: 18px;
    padding-bottom: 8px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.swiper-slide p {
    color: #333;
    line-height: 32px;
}

.swiper-slide p span {
    font-weight: 600;
    color: #666;
}

.swiper-slide a {
    float: right;
    color: #999;
}

.swiper-slide a:hover {
    color: #115db2;
}
/* 适老化 */
/*
Desription
@author WangLuJie 
@since 2023-6-26
*/
.newStyle .container{
    width: 1200px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.newStyle .general-title h3 {
    font-size: 34px;
}

.newStyle h3.title {
    line-height: 40px;
    font-size: 34px;
}

.newStyle .normal-ul-li{
    height: 80px;
    line-height: 80px;
}

.newStyle .zfhy-one-left .con p{
    line-height: 50px;
    display: flex;
    font-size: 34px;
}

.newStyle .normal-ul-li .caption{
    font-size: 34px;
}

.newStyle .zfhy-one-right{
    width: 63.3%;
}

.newStyle .normal-ul-li a .time{
    font-size: 34px;
}

.newStyle .general-title a{
    font-size: 34px;
}

.newStyle .swiper-slide{
    font-size: 34px;
    width: 100% !important;
}

.newStyle .swiper-slide h3{
    font-size: 34px;
}
.newStyle .swiper-slide p{
    line-height: 40px;
    font-size: 34px;
}
.newStyle .zfhy-three-left, .zfhy-three-right, .zfhy-four-one{
    width: 100.3%;
}
.newStyle .zfhy-one-left{
    width: 100%;
}
.newStyle .zfhy-one-right{
    width: 100%;
    margin-top: 30px;
}
.newStyle .lunbo{
    width: 1200px;
}
.newStyle .zfhy-one-right .top img{
    width: 100%;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .normal-ul-li .caption {
        width: 60%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .zfhy-one-left,
    .zfhy-one-right,
    .zfhy-three-left,
    .zfhy-three-right,
    .zfhy-four-one {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 420px) {
    .normal-ul-li .caption {
        width: 65%;
    }

    .zfhy-one-left {
        padding: 20px 10px;
    }
}

@media screen and (max-width: 320px) {
    .normal-ul-li .caption {
        width: 55%;
    }
}